Subject: Fwd: Attendance Report for March 2019
From: Marwan Abdulhakim Ahmed Al Gunaid <[email-masked]>
To: [email-masked]
Cc: Ashish Dabral <[email-masked]>
Date: Fri, 5 Apr 2019 21:35:27 -0700 (MST)

Hello, 

I work night shift from the starting , On 21 of March i attend from 8:00 pm to 2:00 am and Taha came , On 22 of march i came at 12:00 am till 10:00 pm and ashish told me to get off on Saturday and Sunday . 

And on 14 of March was my off and because Rahul came late , Ashish told me to come because no one can handle SSBS , I reached here one and half hour late and Ashish told me he is going to pay me the cap charges 900 Rupees. 

On 25.26. 27 of March i worked 12 hours . 
I come always before 5 mins from my shift. 

Also for the night shift amount the 7000 Rupees. 

Best Regards, 
Marwan 

From: "Surender Aggarwal" <[email-masked]> 
To: "Marwan Abdulhakim Ahmed Al Gunaid" <[email-masked]> 
Sent: Friday, April 5, 2019 11:07:44 AM 
Subject: Attendance Report for March 2019 

Dear Marwan Abdulhakim Ahmed Al Gunaid, 

As we are now working towards preparing Payroll and Stipend payments for the month of March 2019, we are sending you your working day calculations from our un-finalised calculations. Please see the details below, and if you notice any in-accuracy please reply to us no later than 5th April 2019. After 5th of April, no corrections or queries will be accepted. 

Number of Working days: 24.5 

Number of unscheduled off: 0 

Leaves/Offs: 6.5 

Late Arrival / Early Departure days: 6 

You should get back to us immediately with any correction requests by emailing all of the following: [email-masked] 
And CC your Team Leader. 

The above information is confidential and strictly for internal purpose. 

Payroll Department